h1 span, h2 span, h3 span{
    font-weight: bold;
}
h3 a{
    color: #212529;
    text-decoration: none;
}
h3 a:hover{
    color: #6c757d;
}
blockquote footer{
    color: #212529;
    background-color: transparent;
    padding-top: 20px;
    text-align: right;
}
header nav{
    border-bottom: 1px solid #cccccc;
}
header .navbar-light .navbar-nav .nav-link.active{
    font-weight: bold;
}
.header-details, footer{
    background: #333333;
    color: #cccccc;
}
.header-details a{
    color: #cccccc;
    text-decoration: none;
}
.header-breadcrumb{
    background: #eeeeee;
    color: #bbbbbb;
}
.header-breadcrumb a{
    color: #ababab;
    text-decoration: none;
}
.header-breadcrumb .breadcrumb > .active{
    color: #cccccc;
}
.header-breadcrumb .breadcrumb-item+.breadcrumb-item::before{
    color: #ababab;
}
.banner .carousel-caption {
    z-index: 10;
    background: rgba(0,0,0,0.6);
    bottom: 3em;
    border-bottom: 4px solid #ecaa32;
    border-radius: 5px;
}
.banner .carousel-item {
  height: 32rem;
    overflow: hidden;
}
.banner .carousel-item > img {
  position: absolute;
  top: -100%;
  left: 0;
  min-width: 100%;
  width: auto;
  min-height: 100%;
  height: auto;
}
.banner .carousel-caption h2{
    margin-bottom: 0px;
}
.banner .carousel-caption h2 span{
    font-weight: bold;
}
/*-- Sections --*/
main section{
    border-top: 1px solid #cccccc;
}
.section-grey-1{
    background-color: #eeeeee;
}
.section-wall{
    background-image: url(/assets/img/wall.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
.section-abstract{
    background-image: url(/assets/img/abstract-grey.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.section-abstract .small-heading{
    font-size: 14px;
}
.section-call{
    background-color: #2d9848;
}
/*-- Text colours --*/
.text-yellow{
    color: #D79214;
}
.text-yellow a{
    color: #D79214;
    text-decoration: none;
}
.bg-form {
    border-bottom: 4px solid #ecaa32;
    border-radius: 5px;
}
.form{
    display: none;
}
.text-green{
    color: #2d9848;
}
/*-- Buttons --*/
.btn-green { 
  color: #FFFFFF; 
  background-color: #2D9848; 
  border-color: #217536; 
} 
 
.btn-green:hover, 
.btn-green:focus, 
.btn-green:active, 
.btn-green.active, 
.open .dropdown-toggle.btn-green { 
  color: #FFFFFF; 
  background-color: #217837; 
  border-color: #217536; 
} 
 
.btn-green:active, 
.btn-green.active, 
.open .dropdown-toggle.btn-green { 
  background-image: none; 
} 
 
.btn-green.disabled, 
.btn-green[disabled], 
fieldset[disabled] .btn-green, 
.btn-green.disabled:hover, 
.btn-green[disabled]:hover, 
fieldset[disabled] .btn-green:hover, 
.btn-green.disabled:focus, 
.btn-green[disabled]:focus, 
fieldset[disabled] .btn-green:focus, 
.btn-green.disabled:active, 
.btn-green[disabled]:active, 
fieldset[disabled] .btn-green:active, 
.btn-green.disabled.active, 
.btn-green[disabled].active, 
fieldset[disabled] .btn-green.active { 
  background-color: #2D9848; 
  border-color: #217536; 
} 
 
.btn-green .badge { 
  color: #2D9848; 
  background-color: #FFFFFF; 
}
/* Footer */
footer a{
    color:  rgba(255,255,255,.5);
    text-decoration: none;
}
footer a:hover{
    color:  rgba(255,255,255,1);
    text-decoration: none;
}
/* Copyright */
.copyright{
    background: #000;
    padding:10px 0px;
    color: #cccccc;
    font-size: 12px;
}
.arrow-up-black {
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid black;
    margin-left: auto;
    margin-right: auto;
    margin-top:-10px;
}
#commercio-logo{
    width:30px;
    height:30px;
}
.commercio{
    padding-left:18px;
    filter: brightness(50%);
}
.commercio a{
    color: #ffffff;
    text-decoration: none;
}
.commercio:hover{
    filter: brightness(100%);
}
/* Other */
.alert{
    margin-bottom: 0px;
    border-radius: 0px;
}